{% set section = include_dict.section %}
<!-- <div class="container">
  <section class="headerbg">
    <img src="images/svg/Header_text_HI.svg" alt="Mikk Villem greetings text" class="greetings">
      <img src="images/svg/Saar.svg" alt="mountain island illustration" class="saar">
  </section>

    <div class="container top-sea">
      <img src="images/svg/Paat.svg" alt="Sailing boat" class="boat">
  </div>
    <div class="container bottom-sea"></div>
  </div> -->
  <div class="inner">
  <section id="{{ section.section_id }}" class="block block-hero outer">
    {% if section.img %}
    <div class="post-image">
      <img src="{{ section.img }}" alt="Mikk Villem">
    </div>
    {% endif %}
    {% if section.title %}
    <div class="block-header inner-sm">
      <h1 class="block-title">{{ section.title }}</h1>
    </div>
    {% endif %}
    {% if section.content %}
    <div class="block-content inner-sm">
      {{ section.content | markdownify }}
    </div>
    {% endif %}
    {% if section.actions %}
    <div class="block-buttons inner-sm">
      {% set include_dict = {'actions': section.actions} %}
      {% include "cta_buttons.html" %}
    </div>
    {% endif %}
  </div><!-- .inner -->
</section><!-- .block -->